public class Section011_Type2 {
	public static void main(String[] args) {
		int i = 0, j = 0;
		while (true)
		{
			i++;
			j += i;
			if (i >= 99)
			{
				System.out.printf("%d", j);
				break;
			}
			else
			{
				i++;
				j -= i;
			}
		}
	}
}